.container img {
		width: 100%;
		padding-bottom: 5px;
	}

@media only screen and (max-width: 1200px) {
.owl-carousel{
	width: 100%;
	margin:auto;
	-ms-touch-action: pan-y;
}
}

@media only screen and (max-width: 768px) {
#team .col-md-2{
	width: 30%;
	margin: auto;
	}
}

@media only screen and (max-width: 991px) {
	#team .col-md-3 {
	width: 50%;/*before33*/
	margin:auto
	}
	.downmenu{
	display: none
	}
	 
	.fbook{
	text-align:center;
	padding: 10px;
	}
	.crit{		
	text-align:center;
	padding: 10px;
	}
	#main-slider {
	overflow: hidden;
	margin-top: -5px
	}
	#main-slider .owl-prev,
	#main-slider .owl-next {
	  display:none;}
	}
}

@media only screen and (max-width: 480px) {
#team .col-md-3 {
  width: 90%;/*before33*/
  margin:auto
}
#team .col-md-2{
	width: 50%;
	margin: auto;
	}
#hell .col-xs-3{
	width: 50%;
	margin: auto;
}
#hell .col-xs-2{
	width: 50%;
	margin: auto;
}

.carousel-content p{
  font-family: "Times New Roman", Times, serif;
	font-size:20px;
	text-shadow: 2px 2px #fff;
	}	
#main-slider .slider-inner h2 {
  text-shadow: 2px 2px #eee;
	font-size:25px;
}

/*.owl-carousel{
	display: none;
	position: relative;
	width: 100%;
  height: 250px;
	margin:auto;
	-ms-touch-action: pan-y;
}

.owl-carousel { max-width: 900px; min-height: 300px; overflow: hidden; }*/

}

@media only screen and (max-width: 990px) {
.navbar {background: #3d3737}
.navbar-collapse {background: #3d3737 }

}

@media (min-width: 420px) and (max-width: 991px){
  .download img{
    width: 50%;
    float: left;
    padding-left: 30px;
    margin: 0 auto;
  } 
	.fbook{
	text-align:center;
	padding: 10px;
	float:none
	}
	.crit{		
	text-align:center;
	padding: 10px;
		}
}

@media (min-width: 768px) and (max-width: 991px){
	.fbook{
	text-align:center;
	padding: 10px;
	}
	.crit{
		width:50%
	}
}

@media (min-width: 768px){
	.download img{
    width: 226px;
    float: left;
    padding-left: 50px;
    margin: 0 auto;
  } 
}



@media (min-width: 425px) and (max-width: 768px){
	#hell .col-xs-3{
	width: 33%;
	margin: auto;
	}
	#hell .col-xs-2{
	width: 33%;
	margin: auto;
	}
	.abstand{padding-top:60px}
}

@media (max-width: 455px){
	.navbar-brand img{
    width: 208px;
    padding-left: 0px;
	}   
	.artenicon img {width: 234px; height: 200px}
	.angeboteicon img {width: 250px; height: 60px}
}